uuid: 8ab320db-1a20-443e-b92a-1607976aeacb
langcode: en
status: true
dependencies: {  }
id: gronze_taxonomy_location_services_parent
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - taxonomy
  - gronze
  - level1
migration_group: gronze_taxonomy_parent
label: 'Location services taxonomy from Gronze D7'
source:
  high_water_property:
    name: tid
    alias: td
  plugin: d7_taxonomy_term_gronze
  bundle: servicios
process:
  tid:
    plugin: migration_lookup
    migration: gronze_taxonomy_location_services
    source: tid
    no_stub: true
  weight: weight
  parent:
    -
      plugin: skip_on_empty
      method: process
      source: parent
    -
      plugin: migration_lookup
      migration: gronze_taxonomy_location_services
      no_stub: true
destination:
  plugin: 'entity:taxonomy_term'
  default_bundle: location_services
migration_dependencies:
  required:
    - gronze_taxonomy_location_services
